from parallels.core.utils.message_utils import single_line_message

LOG_MIGRATE_MAIL_CONTENT_OF_SUBSCRIPTION = single_line_message("""
	Migrating mail content for subscription '%s'.
""")
REPORT_TITLE_INFRASTRUCTURE_CHECKS_CONNECTIONS = single_line_message("""
	Connections required for source and the destination %s server
""")
FAILED_TO_CHECK_CONNECTIONS = single_line_message("""
	Failed to check connections between for source and the destination %s server
""")
CANNOT_GET_PASSWORD_FOR_UNSUPPORTED_DB_TYPE = single_line_message("""
	Cannot retrieve password for an unsupported database type "%s"
""")
LOG_CHECK_CONNECTION_REQUIREMENTS = single_line_message("""
	Check connection requirements
""")
LOG_CHECK_DISK_SPACE_REQUIREMENTS = single_line_message("""
	Check disk space requirements
""")
REPORT_TARGET_DISK_SPACE_REQUIREMENTS = single_line_message("""
	Disk space requirements
""")
ACTION_FETCH_SOURCE = single_line_message("""
	Fetch data from source cPanel
""")